/*--
	Theme Name: theme45703
	Theme URI: http://template-help.com/
	Description: A theme for Wordpress 3.5.x + from Template-Help.com Collection
	Author: Template_Help.com
	Author URL: http://www.Template-Help.com/
	Template: CherryFramework
	Version: 2.0
	MotoPress Version: 1.0
--*/
@import url("main-style.css");

body .sf-menu > li > a:hover, body .sf-menu > li.sfHover > a, body .sf-menu > li.current-menu-item > a, body .sf-menu > li.current_page_item > a {
    color: #0c7bed;
}

body .header {
    padding: 9px 0 30px;
}
body .nav__primary {
    padding-top: 100px;
}
.pro-content{
    line-height: 24px;
    margin-bottom: 30px;    
}
.social-custom{
    margin: 25px 0px;
}
body .service-box h2 {
    overflow: hidden;
    margin: 0 0 35px;
    border-bottom: 1px solid #ebebeb;
    font-size: 22px;
    padding-bottom: 9px;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
}
.image-section{
    padding: 30px 25px;
    background: #fafafa;
    border: 1px solid #dedede;
  border-radius: 2px;
  margin-bottom: 25px;
}

.image-section >a{
line-height: 0px;
}

.text-section
{
    text-align: center;
}

.fa {
    color: #0c7bed;
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.footer-font
{
    font-family: "Trebuchet MS Regular";
    font-size: 18px;
    color: #868686;
    line-height: 25px;
}

.para
{
    line-height: 25px;
}
/*.camera_prev span {
    background: url(images/slider-left.png) no-repeat 0 0;
    display: block;
    height: 57px;
    width: 28px;
}

.camera_next span {
    background: url(images/slider-right.png) no-repeat -28px 0;
    display: block;
    height: 57px;
    width: 28px;
}*/

.dopage {
    background-color: #f5f5f5;
    padding: 30px 50px;
}

.product
{
   margin-left: 0px;
  list-style-type: none;
   text-transform: none;
    background: url("../../uploads/Bullet.png") 0 13px no-repeat;
    padding: 6px 0 6px 27px;
}

ul {
    padding: 0;
    margin: 0 0 9px 0px;
}
.num-title .num {
padding: 10px 20px;
color: #fff;
display: inline-block;
  border-radius: 5px;
  background-color: rgb(12, 123, 237);
  margin-right: 15px;
}
body .service-box_txt {
    min-height: 110px;
}

body input[type="reset"], body input[type="submit"], body input[type="reset"]:focus, 
body input[type="submit"]:focus, body input[type="reset"]:active, body input[type="submit"]:active {
    font-size: 12px;
    background-image: -moz-linear-gradient( 90deg, rgb(54,119,185) 0%, rgb(82,158,235) 100%);
    background-image: -webkit-linear-gradient( 90deg, #3677b9 0%, rgb(82,158,235) 100%);
    background-image: -ms-linear-gradient( 90deg, rgb(54,119,185) 0%, rgb(82,158,235) 100%);
    background-color: #3677b9;
    border-radius: 0px;
    color: #fff;
}

body .btn-align a{
    font-size: 12px;
    background-image: -moz-linear-gradient( 90deg, rgb(54,119,185) 0%, rgb(82,158,235) 100%);
    background-image: -webkit-linear-gradient( 90deg, #3677b9 0%, rgb(82,158,235) 100%);
    background-image: -ms-linear-gradient( 90deg, rgb(54,119,185) 0%, rgb(82,158,235) 100%);
    background-color: #3677b9;
    border-radius: 0px;
    color: #fff;
}


body .btn{
    font-size: 12px;
    background-image: -moz-linear-gradient( 90deg, rgb(54,119,185) 0%, rgb(82,158,235) 100%);
    background-image: -webkit-linear-gradient( 90deg, #3677b9 0%, rgb(82,158,235) 100%);
    background-image: -ms-linear-gradient( 90deg, rgb(54,119,185) 0%, rgb(82,158,235) 100%);
    background-color: #3677b9;
    border-radius: 0px;
    color: #fff;
}




body .sf-menu li li {
    background: none;
    padding: 5px 0;
    text-align: left;
    padding-left: 25px;
    line-height: 0px;
}

body .sf-menu li li > a:hover, body .sf-menu li li.sfHover > a, body .sf-menu li li.current-menu-item > a, body .sf-menu li li.current_page_item > a {
    background: none;
    color: #0c7bed;
}

body .pro{
      font-size: 14px;
    line-height: 24px;
}

body .doul
{
    padding: 0;
    /*margin: 30px 0 41px 0px;*/
}

body .do-title
{
    color: #0c7bed;
}

body .breadcrumb > .active {
    color: #0c7bed;
}

body .contact-title 
{
   
    margin-top: 66px;
}

body .contact-content
{
    margin-top: 30px;
}

body .add-title
{
    margin-bottom: 30px;
}
body .add-content
{
    margin-bottom: 25px;
}

body .service-box_txt .section2-content
{
        line-height: 17px;
}

body .section2-content
{
        line-height: 17px;
}

#back-top span {
    display: block;
    margin-bottom: 7px;
    width: 47px;
    height: 47px;
    background: url(images/backtotop.png) no-repeat 0 0;
    -webkit-transition: none;
    -moz-transition: none;
    -o-transition: none;
    transition: none;
}



@media (max-width: 767px){
    body .nav__primary {
        padding-top: 30px;
    }
    body .title-section {
        padding: 0px 0 0;
    }
    body .logo_h {
        float: none;
    }
    body .logo.pull-left {
        text-align: center;
    }
    body .service-box_txt {
        min-height: 0px;
    }
    
}
@media (min-width: 768px) and (max-width: 979px){
    body .sf-menu > li {
        padding: 0px 0px;
    }
    body .sf-menu, .sf-menu * {
        margin: 5px 3px;
    }
    body .sf-menu > li > a {
        font: bold 11px/13px "Trebuchet MS", Arial, Helvetica, sans-serif;
    }
    body .service-box_txt {
        min-height: 200px;
    }
    body .service-box h2 {
        font-size: 20px;
    }

}
@media (min-width: 980px) and (max-width: 1199px){
    body .service-box_txt {
        min-height: 120px;
    }
    body .service-box h2 {
        font-size: 16px;
    }

}


